<?xml version="1.0" encoding="utf-8"?>
<Barcodestore xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Barcodestore.0.0.1.xsd" Version="20110825170200">
</Barcodestore>
